h1, h2, h3, h4, h5, h6{
	font-family: Raleway, Helvetica, Arial, Helvetica, Geneva, sans-serif;
	text-transform: uppercase;
}

h1, h2{
	font-size: 34px;
	margin: 0 0 10px 0;
}
h3, .h3{
	font-size: 22px;
	line-height: 120%
}
h3, h4, h5, h6{
	margin: 0 0 10px 0;
}
ul, ol{
	margin-bottom:15px;
}
a, a:active, a:visited, a:focus{
	color: #000;
	text-decoration: none;
	outline:none;
}

a:hover{
	color: #000;
}

h3 a, h3 a:visited{
	color: #000;
}
.cta h3{
    font-size: 20px;
}
h4{
	text-transform: none !important;
	font-size: 20px;
}

body{
	font:'Source Sans Pro', Helvetica, Arial, Geneva, sans-serif;
	line-height: 180%;
	background-color: #000;
}
input#BootstrapMemberLoginForm_LoginForm_Remember.checkbox{
	top:0;
}
header{
	width: 100%;
	position: relative;
	-webkit-box-shadow: 0 0 5px 3px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 3px rgba(0,0,0,0.5);
	display: inline-block;
}

header img{
	width: 100%;
	height: auto;
}

main{
	background-color: #fff;
	margin-top: -7px;
}

#logo-wrapper{
	position: absolute;
	width: 100%;
	height: auto;
	z-index: 999;
}

#logo-wrapper img{
	width: auto;
}


#logo{
	width: 220px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9b9190+0,9b9190+100&amp;1+50,0+100 */
	background: -moz-linear-gradient(top,  rgba(155,145,144,1) 0%, rgba(155,145,144,1) 50%, rgba(155,145,144,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(155,145,144,1)), color-stop(50%,rgba(155,145,144,1)), color-stop(100%,rgba(155,145,144,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(155,145,144,1) 0%,rgba(155,145,144,1) 50%,rgba(155,145,144,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(155,145,144,1) 0%,rgba(155,145,144,1) 50%,rgba(155,145,144,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(155,145,144,1) 0%,rgba(155,145,144,1) 50%,rgba(155,145,144,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(155,145,144,1) 0%,rgba(155,145,144,1) 50%,rgba(155,145,144,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b9190', endColorstr='#009b9190',GradientType=0 ); /* IE6-9 */
}

section{
	color: #000;
	background-color: #fff;
	padding: 40px 0;
	font-size: 18px;
	line-height: 130%;
}

.HomePage section{
	text-align: center;
	font-size: 20px;
	line-height: 150%;
}

section.intro{
	background: url(../images/background.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #fff;
}

#logo img{
	margin: 80px 20px 120px;
}
a.btn.right{
	float:right;
}
.imgcol img{
	padding-bottom:10px;
	max-width:100%
}
#navarea{
	width: 100%;
	position: absolute;
	bottom: 0;
	font: 18px Raleway, Helvetica, Arial, Helvetica, Geneva, sans-serif;
	background-color: #000;
}

#navarea ul{
	margin: 0;
	padding: 0;
	float: right;
	position: relative;
	right: 50%;
}

*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
 
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    background: #000;
	color:#fff;
}

#navarea ul li{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
	left: 50%;
    background-color: #000; 
    top: 0px; 
    -webkit-transform: rotate(0deg) skew(28deg); 
    transform: rotate(0deg) skew(28deg); 
    display: block;
    margin: 0 2px;		    
}

#navarea ul li:hover{
	background-color: #fff;
}

#navarea ul li.current, #navarea ul li.section{
	background-color: #fff;
}

#navarea ul li.current a , #navarea ul li.section a{
	color: #000;
}

#navarea li ul {
	position: absolute;
	left: -999em;
	right: auto;
	width: 200px;
	z-index: 999;
	top: 42px;
}

/*#navarea li ul a.first{
	padding-top: 10px;
}*/

#navarea li ul a{
	line-height: 130%;
	font-size: 14px;
	width: 100%;
	padding-left: 20px;
}

#navarea li:hover ul {
	left: auto;
}

#navarea li:hover ul, #navarea li.sfhover ul {
	left: auto;
}

#navarea li ul li{
	left: auto;
	width: 200px;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: rotate(0deg) skew(-28deg); 
	transform: rotate(0deg) skew(-28deg); 
}

#navarea li ul li a{
	-webkit-transform: rotate(0deg) skew(0deg); 
	transform: rotate(0deg) skew(0deg);
}



.bookend{
	width: 100px;
	height: 20px;
}

#navarea ul li a{
	padding: 10px 20px;
	display: block;
	-webkit-transform: rotate(0deg) skew(-28deg); 
	transform: rotate(0deg) skew(-28deg);
	color: #fff;
}

#navarea ul li a:hover{
	text-decoration: none;
	color: #000;
}

.col-md-4 img{
	width: 100%;
	height: auto;
}
img.cta-img{
    padding-bottom: 10px;
    padding-top: 10px;
}
.intro .findout{
	color: #fff;
	border: 1px solid #fff;
}

.intro .findout:hover{
	color: #000;
	background-color: #fff;
}

a.findout{
	color: #000;
	border: 1px solid #000;
	padding: 6px 20px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	font-family: Raleway, Helvetica, Arial, Helvetica, Geneva, sans-serif;
	display: inline-block;
    margin-top: 4px;
	margin-bottom: 10px;
    font-size: 16px;
}

.findout:hover{
	color: #fff;
	text-decoration: none;
	background-color: #000;
}

footer{
	width: 100%;
	background-color: #000;
	color: #fff;
	padding: 40px 0;
	font-size: 14px;
	line-height:150%;
}
footer h4 a {
	text-transform: uppercase;
}
footer a, footer a:visited{
	color: #fff;
	text-decoration: none;
}

footer a:hover{
	color: #fff;
	text-decoration: underline;
}

footer ul{
	margin: 0;
	padding: 0;
}

footer li{
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 100%;
	margin-bottom: 10px;
}

.product-images a{
	display: inline-block;
	margin: 0 3px 5px 0;
}

.thumb-image{
	margin: 0 0 10px 0;
}

.fancybox-title-inside{
	color: #fff;
}

.siteby{
	font-size: 10px;
}
.siteby a{
    color: #ccc !important;
}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 991px) {

		
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {

	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {

   		#logo img{
   			margin: 30% 0 0;
   			width: 100%;
			padding-bottom:20px;
   		}
   		
   		#logo{
   			position: relative;
   			margin-left: auto ;
			margin-right: auto;
   			width: 30%;
			height: 80%;
   		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
			
	}
	

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

	}